@extends ('layouts.guest_template')
@section('content')
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h1>Appointment Confirmation</h1>
            <div>
                <form action="">
                    <div class="form-group">
                        <p>Hi {{$appointment->client->name_first}} {{$appointment->client->name_last}}!</p>
                    </div>

                    <div class="form-group">
                        <p>Please confirm your appointment</p>
                    </div>

                    <div class="form-group">
                        <div class="check">
                            <input type="checkbox" name="accept" id="" class="check-input">
                            <label for="" class="check-label">Accept</label>
                        </div>
                        <div class="check">
                            <input type="checkbox" name="reject" id="" class="check-input">
                            <label for="" class="check-label">Reject</label>
                        </div>
                    </div>

                    <div class="form-group">
                        <textarea name="memo" class="form-control"></textarea>
                    </div>

                    <div class="form-group">
                        <button class="btn btn-primary">Submit</button>
                    </div>

                </form>
            </div>
        </div>
    </div>

</div>

@endsection